@charset "UTF-8";

	.header{
    position: relative;
    display: block;
    width: 100%;
    height: 370px;
    background: url(imgs/background.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-attachment: scroll;
        background-size: auto;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

	.card1 {
		visibility: visible;	
		position: relative;
		width: 68%;
		height: 364px;
		background:
		rgb(150, 155, 153);
		margin: -186px 0 0;
		margin-left: 0px;
		margin-left: 200px;
		color:white;	
	}
	.self{
		font-size: 15px;
	}
	body{
		background:#f5f5f5;
	}
	.card2 {
        padding: 11px;
		visibility: visible;
		position: relative;
		width: 68%;
		height: 364px;
		background:white;
		margin-top: 67px;
		margin-bottom: 0px;
		padding-bottom: -222px;
			height: 156px;
		width: 76%;
		margin-left: 171px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.card3 {
		visibility: visible;
		position: relative;
	padding: 10px;
		background:white;
		height: 300px;
		width: 400px;
		margin-left: 171px;
margin-top: 35px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.card33 {

	visibility: visible;
	position: relative;
padding: 10px;
	background:white;
	height: 300px;
	width: 400px;
	margin-right: 111px;
margin-top: 35px;
margin-left: 600px;
margin-top: -313px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.grid-container {
	display: grid;
	grid-column-gap: 7px;
	grid-template-columns: auto auto;
  }
  
  .grid-item {	
	font-size: 17px;
	text-align: center;
	margin-top: 15px;
  }		
	.card4 {

		visibility: visible;
		position: relative;
	padding: 10px;
		background:white;
		height: 300px;
		width: 400px;
		margin-right: 111px;
margin-top: 35px;
margin-left: 600px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.card44 {
		visibility: visible;
		position: relative;
	padding: 10px;
		background:white;
		height: 300px;
		width: 400px;
margin-top: -322px;
margin-left: -11px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
	.card5 {
		visibility: visible;
		position: relative;
	padding: 10px;
		background:white;
		height: 300px;
		width: 400px;
		margin-left: -12px;
margin-top: 35px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.card55 {
		visibility: visible;
		position: relative;
	padding: 10px;
		background:white;
		height: 300px;
		width: 400px;
		margin-left: 600px;
margin-top: -320px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
	
	#message{
		width: 100px;
margin-top: 700px;
margin-left: 650px;
	}
#section1{
	margin-left: 33px;
padding-top: 19px;
}
.img-responsive{
width: 368px;
margin-left: 507px;
margin-bottom: 0px;
margin-top: -177px;}
body{
	justify-content: center;
	font-family: Arial, Helvetica, sans-serif;
}